{
    "name": "07-rest_server",
    "version": "1.0.0",
    "description": "",
    "main": "server.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "start": "node server/server.js"
    },
    "repository": {
        "type": "git",
        "url": "git@gitlab.com:pilarflores_javascript/nodejs/rest_server.git"
    },
    "keywords": [
        "Node",
        "express"
    ],
    "author": "Pilar Flores Rios",
    "license": "ISC",
    "dependencies": {
        "body-parser": "^1.19.0",
        "express": "^4.17.1"
    }
}